local TMissileCruiseProjectile = import('/lua/terranprojectiles.lua').TMissileCruiseProjectile
TDFMissileHellfire = Class(TMissileCruiseProjectile) {
    PolyTrail = '/effects/emitters/default_polytrail_04_emit.bp',
}

TypeClass = TDFMissileHellfire
